/* 
    Created on : Nov 15, 2011, 8:54:41 PM
    Author     : Steven C Crouch - http://crouchcreative.com
    Description: Global styles used throughout the entire site
*/	

@font-face { font-family: 'Gotham-Bold';
             src: url('/fonts/Gotham-Bold.eot');
             src: local('Gotham-Bold'), url('/fonts/Gotham-Bold.woff') format('woff'), url('/fonts/Gotham-Bold.ttf') format('truetype'), url('/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
}

h1, h3 { color: #706552; border-top: 1px solid #706552; border-bottom: 1px solid #706552; line-height: 1.5em; }
h1 { font-size: 24px; margin-bottom: 25px; padding: 4px 0px 1px; }
h3 { font-size: 14px; padding: 4px 0px 2px; }
.copy { padding: 0px 10px; }

.icoPhone {
	zoom: 1;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	width: 17px;
	height: 19px;
	text-indent: -999999em;
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: -510px -30px;
	background-repeat: no-repeat;
	margin: 0 5px;
}

.ico_navSpacer {
	zoom: 1;
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	width: 17px;
	height: 19px;
	text-indent: -999999em;
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: -510px -73px;
	background-repeat: no-repeat;
}

.rounded { text-transform: uppercase; border-radius: .3em; -webkit-border-radius: .3em; -moz-border-radius: .3em; -o-border-radius: .3em; -khtml-border-radius: .3em; -o-border-radius: .3em; }

.green {
    color: #ffffff;
    background: #5d8933;
    background: -webkit-gradient(linear, left top, left bottom, from(#93c465), to(#5d8933));
    background: -moz-linear-gradient(top,  #93c465,  #5d8933);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#93c465', endColorstr='#5d8933');
}

.green:hover {
    background: #93c465;
    background: -webkit-gradient(linear, left top, left bottom, from(#c6eda2), to(#93c465));
    background: -moz-linear-gradient(top,  #c6eda2,  #93c465);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6eda2', endColorstr='#93c465');
}

.green:active {
    background: #456a22;
    background: -webkit-gradient(linear, left top, left bottom, from(#456a22), to(#93c465));
    background: -moz-linear-gradient(top,  #456a22,  #93c465);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#456a22', endColorstr='#93c465');
}

.formButton,.formButtonLg {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: middle;
	margin: 0 10px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color:#fff;
	font-weight: 700;
	font-family: 'Gotham-Bold', Helvetica, Arial, sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 2px rgba(0,0,0,.2);    
	-khtml-box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.formButton { font-size: 11px; }
.formButtonLg { font-size: 14px; }

.formButton { padding: 1px 15px 0px 14px; }
.formButton:hover, .formButtonLg:hover { color: #fff; text-decoration: none; }
.formButton:active, .formButtonLg:active { position: relative; top: 1px; }
.formButtonLg { padding: 4px 15px 3px 14px; }

#header { background-image: url('/img/template/hdr_shadow_tile.gif'); background-repeat: repeat-x; }
#logo {
	margin: 0 auto;
	display: block;
	width: 510px;
	height: 70px;
	text-indent: -999999em;
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: 0 -30px;
	background-repeat: no-repeat;
}

#nav { position: relative; font-family: 'Gotham-Bold', Helvetica, Arial, sans-serif; margin: 30px auto; }
.callUs { color:#6d9d40;  font-size: .75em; margin: 50px 0; }
.callUs span { zoom: 1; display: inline-block; *display: inline; vertical-align: middle; }
.navItems { position: relative; }

#nav ul {
	list-style: none;
	margin: 0 auto;
	padding: 0px;
	background: url('/img/template/body_bg_tile.gif') center top #eae6db repeat;
	position: absolute;
	top: -8px;
}
#nav li { display: inline-block; zoom: 1; *display: inline; }
#nav a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	color: #723f23;
	border-bottom: 3px solid transparent;
	text-decoration: none;
	margin: 0 19px 0 15px;
	line-height: 16px;
}
#nav a:hover { color: #a62121; border-bottom: 3px solid #a62121; }
.nav_bg {
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: 0 -2px;
	background-repeat: repeat-x;
	height: 7px;
}

#footer {
	background: url('/img/template/ftr_bg_tile.gif') center top #eae6db repeat;
	color: #706552;
	font-size: 11px;
	position: relative;
	margin-top: -280px;
	vertical-align: baseline;
	height: 280px;
	clear: both;
}
#footer a { color: #a3511f; text-decoration: none; }
#footer a:hover { color: #336600; text-decoration: none; }
.footer_top_bg {
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: 0 -24px;
	background-repeat: repeat-x;
	height: 2px;
}
.footer_content { padding-top: 25px; }
.footer_copy { font-size: 14px; line-height: 21px; }
#footer h6 { font-size: 11px; color: #706552; }
#footer ul { margin: 0px; padding: 0px; list-style: none; line-height: 16px; }

#copyright { text-align: center; color: #957f58; padding-bottom: 50px; }
.copyright_seperator {
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: 0 -12px;
	background-repeat: repeat-x;
	height: 7px;
	margin: 25px 0px;
}
.seperator { margin: 0px 5px; }
#footer_logo {
	position: absolute;
	top: -60px;
	left: 50%;
	margin-left: -61px;
	background-image: url('/img/template/KirkWoodProducts_sprite.png');
	background-position: -583px -30px;
	background-repeat: no-repeat;
	width: 122px;
	height: 120px;
	display: block;
}
#wrapper { min-height: 100%; }
#content { overflow-x: visible; overflow-y: auto; padding-bottom: 340px; padding-top:20px; }
#content { background-position: center top; background-repeat: no-repeat; }
.content_box {
	border: 1px solid #CBC4B2;
	background-image: url('/img/template/sidebar_bg_tile.gif');
	background-repeat: repeat;
	padding: 15px 10px;
	font-size: 12px;
}
.content_box_content { padding: 0px 5px; }
.right_menu_item {
	float:right; 
	width:238px;
	border: 1px solid #CBC4B2;
	padding: 15px 10px;
	font-size: 14px;
	background-image: url('/img/template/sidebar_bg_tile.gif');
	background-repeat: repeat;
	position: relative;
}
.right_menu_item strong { font-size: 14px; }
.right_menu_content { padding: 5px; }
.caption { color: #aea690; font-style: italic; font-weight: 100; font-size: 12px; text-align: right; margin-bottom: 20px; }
.inline_block { display: inline-block; zoom: 1; *display: inline; vertical-align: middle; }

.copy_container{ float: right; width: 265px; }
.copy_container h3{ margin-bottom:0px }
.copy_container div { padding: 5px 5px; font-size: 12px; line-height:18px; }

.img_border { border: solid 1px #cbc4b2; }

label { margin-top: 15px; font-size: 14px; }
.form_box { padding: 6px; color: #706552; font-size: 12px; }
.labelCaption { color: #aea690; font-style: italic; font-weight: 100; font-size: 11px; }
.required_field { color: #C00; font-family: Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold; }